<div class="container">

  <div class="center" style="text-align: center">
    <h1>Ой, возникли проблемы</h1>
    <h3>Номер технической поддержки:</h3>
    <p>+79213134336</p>
    <h3>Email технической поддержки:</h3>
    <p>mobdevprom@gmail.com</p>
    <h3>В течении 4 часов работа будет возобновлена</h3>
  </div>

</div>
